[SOLVED] Padshop Pro don't install on Yosemite 10.10.1

Hi,

I just buy Padshop Pro and I can’t install it on my iMac with Yosemite 10.10.1 :frowning:
I’m very disappointed because I spend right now 79,00 €…how many time for update???

Please!!!

Aloha S,

You did not say if you registered Padshop.

From one of the mods:

You don’t need the Padshop installer if you install Cubase 8 or any previous version that comes with it.
The installations are updated and Padshop will open as Pro as soon as it detects the license.

Good Luck!

{’-’}

I’m not a Cubase user, I use it in Logic pro…
I have trial version before this and now i decide to buy it and cannot instal on my system :frowning:

oops. ma bad! :frowning:

Anybody else?

{’-’}

Now …after update to 10.10.2, install Steinberg UA adapter, going to Logic (10.1 update too) and rescan AU, so now it WORKS :slight_smile:

Very good …

I just dowloaded the full installer from the SB website and I get the error message ‘You need at least OS X 10.5.0 to install this software’.

I’ve just done a fresh OS X Yosemite 10.10.2 install and I’m using Logic X 10.1. I don’t wish to install my Cubase 7.5 at the moment but I do have a license and additional sound banks for Padshop Pro and wish to use them! I also had a similar problem with Waldorf Largo installer. Is this something Steinberg can fix, or perhaps a workaround?

Thanks.

You need to download the Sternberg AU kit for install it, don’t remember the name but is on Sternberg site